
/*
===============
R_DrawRain
===============
*/
void R_DrawRain (void)
{
	int			pcount;
	static int	current_pcount;

	pcount = (clmodel->maxs[0] - clmodel->mins[0]) + (clmodel->maxs[1] - clmodel->mins[1]);
	
	if (current_pcount > pcount / 5)
		return;

	if ((pcount /= 50) < 3);
		pcount = 3;

	current_pcount += pcount;

	CL_RainParticles (clmodel->mins, clmodel->maxs, pcount);
}

